<?
session_name('portal_absa');
session_start();
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();
	
	$query="select rfc_cliente from usuariosweb where rfc_cliente='".$_POST['rfc']."' and ref_rfc_receptor='".$_SESSION['RFC_RECEPTOR_PORTAL']."' limit 1";
	$result = mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_num_rows($result) > 0){
		echo "false:";
	}else{
		
		echo "true:";
	}

$conexion->desconectar();